Autotools: Use built-in shell tests and exec autoreconf

Signed-off-by: Chris Dickens <christopher.a.dickens@gmail.com>
diff --git a/autogen.sh b/autogen.sh
index 24f39ee..62d68e5 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -3,6 +3,6 @@
 set -e
 
 ./bootstrap.sh
-if test -z "$NOCONFIGURE"; then
+if [ -z "$NOCONFIGURE" ]; then
     exec ./configure --enable-examples-build --enable-tests-build "$@"
 fi
diff --git a/bootstrap.sh b/bootstrap.sh
index dc56539..cfd2b45 100755
--- a/bootstrap.sh
+++ b/bootstrap.sh
@@ -1,6 +1,8 @@
 #!/bin/sh
 
-if ! test -d m4 ; then
+set -e
+
+if [ ! -d m4 ]; then
     mkdir m4
 fi
-autoreconf -ivf || exit 1
+exec autoreconf -ivf
diff --git a/libusb/version_nano.h b/libusb/version_nano.h
index dfaf221..3951592 100644
--- a/libusb/version_nano.h
+++ b/libusb/version_nano.h
@@ -1 +1 @@
-#define LIBUSB_NANO 11538
+#define LIBUSB_NANO 11539